﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Formulario de registro - Mi web</title>
		<h3>Formulario de registro</h3>
	</head>

	<body>
		<form action="" method="get">
			<p>Nombre: 
			<input type="text" name="nombre" maxlength="50"/></p>
			<p>Apellidos: 
			<input type="text" name="apellidos" maxlength="50"/></p>
			<p>Sexo: 
			<input type="radio" name="sexo" value="hombre"/>Hombre
			<input type="radio" name="sexo" value="mujer"/>Mujer</p>
			<p>Correo: 
			<input type="email"/></p>
			<p>Población: 
			<select name="poblacion">
				<option value="al">Alicante</option>
				<option value="ma">Madrid</option>
				<option value="sa">Santander</option>
				<option value="se">Sevilla</option>
			</select></p>
			<p>Descripción: 
			<textarea rows="5" cols="60" name="texto"></textarea></p>
			<p><input type="checkbox" name="informacion" value="recibir" checked="checked"/>
			Deseo recibir información sobre novedades y ofertas</p>
			<p><input type="checkbox" name="condiciones" value="aceptar"/>
			Declaro haber leído y aceptar las condiciones generales del programa y la normativa sobre protección de datos</p>
			<input type="submit" value="Enviar"/>
		</form>		
	</body>

</html>
